[node]

# address and port of the CloudControl server
address = 10.15.255.42
#port = 1984

# account created for this node on the server
login = $$LOGIN$$
password = $$PASSWORD$$

# logging verbosity level 0-3
#verbosity = 0

# hypervisor detection and connection, set to 'no' on regular hosts or when
# the node should not attempt to use local hypervisors
#detect_hypervisor = yes

# allow remote command execution (or host shutdown/reboot)
#command_execution = yes

# TO BE REMOVED IN LATER RELEASES
# force usage of Xen
#force_xen = no